Page 2 of 2 FirstFirst 1 2
Results 11 to 12 of 12

Thread: INCOMPATIBLE message

  1. #11

    Default

    No Worries Dugi - It worked with the 5.2202 ver.
    CHEERS!!

  2. #12

    Default

    Hello,

    I have tried the suggested delete/uninstall/re-install method and I still have this issue even with 5.3. What else can I try?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •